#Mon Mar 22 17:32:34 BRT 2010
eclipse.preferences.version=1
preferredTargets=default\:default|
org.eclipse.debug.ui.PREF_LAUNCH_PERSPECTIVES=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<launchPerspectives/>\r\n
org.eclipse.debug.ui.user_view_bindings=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<viewBindings>\r\n<view id\="org.eclipse.ui.console.ConsoleView">\r\n<perspective id\="org.eclipse.jst.j2ee.J2EEPerspective" userAction\="opened"/>\r\n<perspective id\="net.jsdai.express_compiler.ExpressPerspective" userAction\="opened"/>\r\n<perspective id\="org.eclipse.team.cvs.ui.cvsPerspective" userAction\="opened"/>\r\n<perspective id\="org.eclipse.jdt.ui.JavaPerspective" userAction\="opened"/>\r\n</view>\r\n</viewBindings>\r\n
